Subject: Ticket Assigned - Defective item
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 13:26:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defective item  Hello, 
I’m sending this email concerning my order that I order from Max fashion. My order no. Is 9674016483. The shirt I bought has a button missing but I can’t return as the return items isn’t active on my Max fashion app. I’m sharing the screen shot of the order status and the picture of the defective item. The defective item is a Floral Print Shirt. As you can see from the screen shots I can’t even return this item because the delivered option isn’t highlighted. My payment method was by Tabby. Please revert ASAP. 
My contact number is 0565870294 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2848687